.homepage_2 .boss{ overflow:initial }
.w_1440{ padding:0 !important; max-width:none !important }
.product_details{ overflow:initial }
.product_details .product_details_img{ overflow:initial }
*{ padding:0; margin:0; box-sizing:border-box }
.page-details{ margin-bottom:100px; font-size:0; color:#fff; overflow:visible; text-align:center }
.page-details h1,.page-details h2,.page-details h3,.page-details h4,.page-details h5,.page-details h6,.page-details p,.page-details span{ font-weight:400; text-align:center }
.page-details .img-wrapper{ font-size:0 }
.page-details img{ width:100%; height:auto }
.page-details video{ width:100%; height:auto }
.page-details a{ text-decoration:none }
.page-details .img-pc{ display:inline-block !important }
.page-details .img-h5{ display:none !important }
.page-details .text-font-max{ font-size:3.515625vw; line-height:1.2; font-weight:700 }
.page-details .text-font-min{ font-size:1.171875vw; line-height:1.6; margin-top:1.40625vw }
.page-details .datails-kv{ position:relative }
.page-details .datails-kv .kv-content{ position:absolute; width:80%; left:10%; top:10%; display:flex; flex-direction:column; align-items:center }
.page-details .datails-kv .kv-content .product-name{ display:flex; align-items:center; font-size:3.203125vw }
.page-details .datails-kv .kv-content .product-name .product-name-title{ font-weight:700 }
.page-details .datails-kv .kv-content .product-name .product-name-price{ font-size:2.34375vw; line-height:1; color:#fff; padding:.234375vw 1.171875vw; background-color:#000; border-radius:100px }
.page-details .datails-kv .kv-content .product-name .product-name-desc{ font-size:.9375vw; border-left:1px solid #000; padding-left:.78125vw; text-align:left }
.page-details .datails-kv .kv-content .product-desc1{ font-size:2.03125vw; font-weight:500 }
.page-details .datails-kv .kv-content .product-desc2{ font-size:3.75vw; font-weight:700 }
.page-details .datails-kv .kv-content .product-desc3{ font-size:1.5625vw }
.page-details .datails-kv .kv-content .product-imgs{ display:flex; margin-top:1.171875vw; gap:1.171875vw }
.page-details .datails-kv .kv-content .product-imgs .icon{ width:3.90625vw }
.page-details .datails-kv .kv-artwork{ position:absolute; right:3%; bottom:3%; display:flex; flex-direction:column; align-items:center }
.page-details .datails-kv .kv-artwork .icon{ width:3.90625vw; margin-bottom:.46875vw }
.page-details .datails-kv .kv-artwork .artwork-desc{ font-size:.78125vw }
.page-details .datails-kv .product-imgs__pos{ position:absolute; left:3%; bottom:3%; display:flex; gap:1.171875vw }
.page-details .datails-kv .product-imgs__pos .icon{ width:3.90625vw }
.page-details .display-feature{ position:relative }
.page-details .display-feature__content{ position:absolute; width:70%; left:50%; transform:translateX(-50%); top:10%; display:flex; flex-direction:column; align-items:center }
.page-details .display-feature__desc2{ font-size:.9375vw; margin-top:1.40625vw }
.page-details .display-feature__desc3{ font-size:.9375vw; margin-top:2.34375vw }
.page-details .display-feature__specs{ display:flex; margin-top:1.171875vw; gap:3.90625vw }
.page-details .display-feature__spec-item{ display:flex; align-items:center; gap:.78125vw }
.page-details .display-feature__spec-icon{ width:3.90625vw }
.page-details .display-feature__spec-value{ font-size:2.5vw; font-weight:700; margin-bottom:.46875vw; line-height:1 }
.page-details .display-feature__spec-label{ font-size:1.09375vw; text-align:left }
.page-details .display-feature__note{ position:absolute; right:3%; bottom:3%; text-align:right; width:50%; font-size:.78125vw }
.page-details .display-feature__btn{ font-size:.9375vw; font-weight:500; margin-top:1.171875vw; color:#000; background-color:#fff; border-radius:100px; padding:.390625vw 1.171875vw }
.page-details .display-feat{ padding:5.859375vw 0 }
.page-details .display-feat__content{ width:70%; margin:0 auto }
.page-details .display-feat__desc2{ font-size:.9375vw; margin-top:1.40625vw }
.page-details .display-feat__items{ width:70%; margin:2.34375vw auto 0; display:flex; flex-direction:column; gap:1.5625vw }
.page-details .display-feat__item{ background-color:#797979; border-radius:30px; padding:1.953125vw; display:flex; flex-direction:column; align-items:center }
.page-details .display-feat__item-img{ margin-bottom:1.171875vw; width:70% }
.page-details .display-feat__item-desc{ width:80%; font-size:.9375vw; line-height:1.6 }
.page-details .display-feat__img{ width:80%; margin:2.34375vw auto 0 }
@media screen and (max-width:1080px){ .page-details .img-pc{display:none !important }
.page-details .img-h5{ display:inline-block !important }
.page-details .display-feature__content{ height:100%; top:0; padding-top:10%; width:85% }
.page-details .display-feat__content{ width:94% }
}
#PilotPro.page-details{ background-color:#000 }
#PilotPro.page-details .text_max{ font-size:3.3203125vw; line-height:1.2; font-weight:700 }
#PilotPro.page-details .text_max_2{ font-size:2.1875vw; line-height:1.2; font-weight:700 }
#PilotPro.page-details .text_min{ font-size:1.25vw; line-height:1.4375; color:#fff; font-weight:400; margin-top:1.953125vw }
#PilotPro.page-details .text_bg{ background:radial-gradient(circle,#dfe5f2 0%,#6d8fb5 150%); background-clip:text; -webkit-background-clip:text; color:rgba(0,0,0,0); width:max-content; margin:0 auto }
#PilotPro.page-details .video_border{ border:0.1171875vw solid rgba(0,0,0,0); border-radius:0.625vw; background:linear-gradient(#000,#000) padding-box,linear-gradient(180deg,#c7effb,#3668aa) border-box; overflow:hidden }
#PilotPro.page-details .video_shadow{ box-shadow:0 0 0.859375vw #2f4c95 }
#PilotPro.page-details .module1 .datails-kv .product-desc1.img-h5{ display:none !important }
#PilotPro.page-details .module1 .datails-kv .product-desc2.img-h5{ display:none !important }
#PilotPro.page-details .module1 .datails-kv .product-name.img-h5{ display:none !important }
#PilotPro.page-details .module1 .datails-kv .kv-content{ width:36%; align-items:flex-start; left:3.515625vw; top:36% }
#PilotPro.page-details .module1 .datails-kv .product-name .product-name-title{ text-align:left; font-size:2.34375vw; line-height:1.2 }
#PilotPro.page-details .module1 .datails-kv .product-desc1{ font-size:4.4921875vw; font-weight:700; text-align:left; line-height:1.1; margin-top:0.78125vw; letter-spacing:0.234375vw }
#PilotPro.page-details .module1 .datails-kv .product-desc2{ font-size:1.3671875vw; text-align:right; line-height:1.4; margin-top:0.78125vw; font-weight:500 }
#PilotPro.page-details .module1 .datails-kv .product-desc3{ border-radius:100px; border:2px solid #fff; padding:0.234375vw 0.78125vw; margin-top:0.78125vw; font-size:1.328125vw }
#PilotPro.page-details .module1 .datails-kv .kv-content2{ align-items:flex-end; right:3.515625vw; left:initial; top:41%; bottom:inherit; width:33% }
#PilotPro.page-details .module1 .datails-kv .kv-content2 .product-desc1{ text-align:right; font-size:4.4921875vw; letter-spacing:0.234375vw }
#PilotPro.page-details .module2 .display-feature__content{ width:80%; top:50%; transform:translate(-50%,-50%); z-index:2 }
#PilotPro.page-details .module2 .display-feature__desc{ font-size:1.640625vw; line-height:1.333; margin-bottom:1.953125vw }
#PilotPro.page-details .module2 .display-feature__bg{ position:relative }
#PilotPro.page-details .module2 .display-feature__bg .zz{ width:100%; height:100%; position:absolute; left:0; top:0; background-color:rgba(0,0,0,.7); z-index:1 }
#PilotPro.page-details .module3{ overflow:hidden }
#PilotPro.page-details .module3 #PilotPro-swiper1{ width:50vw; overflow:initial; margin-top:1.953125vw }
#PilotPro.page-details .module3 #PilotPro-swiper1 .swiper-slide{ opacity:.5 }
#PilotPro.page-details .module3 #PilotPro-swiper1 .swiper-slide.swiper-slide-active{ box-shadow:0 0 0.859375vw #2f4c95; opacity:1 }
#PilotPro.page-details .module3 #PilotPro-swiper1 .swiper-slide video{ object-fit:cover; background:#000 }
#PilotPro.page-details .module3 #PilotPro-swiper1 .arrow_box{ width:240px; height:40px; border:1px solid #bfbfbf; border-radius:100px; display:flex; align-items:center; justify-content:center; margin:1.953125vw auto; cursor:pointer !important }
#PilotPro.page-details .module3 #PilotPro-swiper1 .arrow_box .swiper-pagination{ position:initial; display:flex; gap:18px; justify-content:center }
#PilotPro.page-details .module3 #PilotPro-swiper1 .arrow_box .swiper-pagination .swiper-pagination-bullet{ width:12px !important; height:12px !important; background-color:#bfbfbf !important; opacity:1 }
#PilotPro.page-details .module3 #PilotPro-swiper1 .arrow_box .swiper-pagination .swiper-pagination-bullet-active{ background-color:#bfbfbf !important; width:42px !important; height:12px !important; border-radius:100px; position:relative; display:block; overflow:hidden }
#PilotPro.page-details .module3 #PilotPro-swiper1 .arrow_box .swiper-pagination .swiper-pagination-bullet-active::after{ background-color:#fff; display:block; position:absolute; left:0; top:0; width:var(--progress-width); height:12px; border-radius:100px; content:"" }
#PilotPro.page-details .module3 .swiper-text .display-feature__desc1{ font-size:1.484375vw; margin-top:0; color:#fff }
#PilotPro.page-details .module3 #PilotPro-swiper1 .swiper-slide .display-feature__note{ font-size:0.625vw; width:94%; left:3%; text-align:center; top:90%; color:#b3b3b3 }
#PilotPro.page-details .module5 .display-feat{ padding:6.25vw 0 4.296875vw }
#PilotPro.page-details .module5 .display-feat__img{ width:57.8125vw }
#PilotPro.page-details .module6 .display-feature__content{ top:11% }
#PilotPro.page-details .module6 .display-feature__note{ font-size:0.78125vw; width:94%; text-align:center; bottom:10%; color:#b3b3b3 }
#PilotPro.page-details .module7 .display-feature__content{ top:7.5% }
#PilotPro.page-details .module8 .display-feature__content{ top:50%; transform:translate(-50%,-50%) }
#PilotPro.page-details .module8 .display-feature__content .display-feature__title{ font-size:5.3125vw }
#PilotPro.page-details .scroll-bg-1{ position:relative }
#PilotPro.page-details .scroll-bg-1 .light-img{ position:fixed; bottom:0; left:0; z-index:1; width:100%; pointer-events:none; opacity:0; transition:opacity .8s ease }
#PilotPro.page-details .scroll-bg-1 .light-img-2{ position:absolute; top:0; left:0; z-index:1; width:100% }
#PilotPro.page-details .module9{ position:relative; z-index:2 }
#PilotPro.page-details .module9 .display-feat{ padding:7.8125vw 0 }
#PilotPro.page-details .module10{ position:relative; z-index:2; overflow:hidden }
#PilotPro.page-details .module10 #PilotPro-swiper2{ width:50vw; padding:2.34375vw 1.953125vw }
#PilotPro.page-details .module10 .arrow_box{ border-top:0.15625vw solid gray; display:flex; gap:6.25vw; justify-content:center; width:max-content; margin:0 auto }
#PilotPro.page-details .module10 .arrow_box .pagination_p{ font-size:1.09375vw; padding:1.171875vw 1.953125vw; cursor:pointer; position:relative }
#PilotPro.page-details .module10 .arrow_box .pagination_p.active::after{ content:""; display:block; width:100%; height:0.15625vw; background:linear-gradient(90deg,#3668AA 0%,#C7EFFB 100%); position:absolute; top:-0.15625vw; left:0 }
#PilotPro.page-details .module11{ position:relative; z-index:2 }
#PilotPro.page-details .module11 .display-feat__img{ width:57.8125vw }
#PilotPro.page-details .module11 .display-feat__content{ display:flex; justify-content:space-between; width:57.8125vw }
#PilotPro.page-details .module11 .display-feat__content .display-feat__title{ text-align:left; width:45% }
#PilotPro.page-details .module11 .display-feat__content .display-feat__desc1{ text-align:left; width:51%; margin-top:0 }
#PilotPro.page-details .module12{ position:relative; z-index:2 }
#PilotPro.page-details .scroll-bg-2{ position:relative }
#PilotPro.page-details .scroll-bg-2 .light-img{ position:fixed; bottom:0; left:0; z-index:1; width:100%; pointer-events:none; opacity:0; transition:opacity .8s ease }
#PilotPro.page-details .scroll-bg-2 .light-img-2{ position:absolute; top:0; left:0; z-index:1; width:100% }
#PilotPro.page-details .module14{ position:relative; z-index:2 }
#PilotPro.page-details .module15{ position:relative; z-index:2 }
#PilotPro.page-details .module15 .display-feat{ padding:5.859375vw 0 0 }
#PilotPro.page-details .module16{ position:relative; z-index:2 }
#PilotPro.page-details .module17{ position:relative; z-index:2 }
#PilotPro.page-details .module18{ position:relative; z-index:2 }
#PilotPro.page-details .module18 .display-feat{ padding:4.6875vw 0 }
#PilotPro.page-details .module18 .display-feat__img{ width:57.8125vw }
#PilotPro.page-details .module19 .display-feature__content{ top:7% }
#PilotPro.page-details .module19 .display-feature__specs{ gap:9.765625vw; margin-top:2.34375vw }
#PilotPro.page-details .module19 .display-feature__spec-item{ flex-direction:column; gap:0.390625vw }
#PilotPro.page-details .module19 .display-feature__spec-icon{ width:5.859375vw }
#PilotPro.page-details .module19 .display-feature__spec-value{ font-size:1.484375vw; margin-bottom:0; background:linear-gradient(0deg,#f0f8ff 0%,#d2eafe 100%); background-clip:text; -webkit-background-clip:text; color:rgba(0,0,0,0) }
#PilotPro.page-details .module20 .display-feat{ background:linear-gradient(0deg,#050C1A 0%,#020307 100%); padding:5.859375vw 0 4.296875vw }
#PilotPro.page-details .module20 #PilotPro-swiper3{ width:67.1875vw }
#PilotPro.page-details .module20 .arrow_box{ border-bottom:0.15625vw solid gray; display:flex; gap:1.953125vw; justify-content:center; width:max-content; margin:1.171875vw auto 1.953125vw }
#PilotPro.page-details .module20 .arrow_box .pagination_p{ font-size:1.09375vw; padding:1.171875vw 2.34375vw; cursor:pointer; position:relative; width:8.203125vw; height:5.859375vw }
#PilotPro.page-details .module20 .arrow_box .pagination_p.active::after{ content:""; display:block; width:100%; height:0.15625vw; background:linear-gradient(90deg,#3668AA 0%,#C7EFFB 100%); position:absolute; bottom:-0.15625vw; left:0 }
#PilotPro.page-details .module20 .arrow_box .pagination_p img:nth-child(2){ display:none }
#PilotPro.page-details .module20 .arrow_box .pagination_p.active img:nth-child(2){ display:block }
#PilotPro.page-details .module20 .arrow_box .pagination_p.active img:nth-child(1){ display:none }
#PilotPro.page-details .module20 .display-feature__note{ position:initial; width:94%; text-align:center; color:#b3b3b3; margin:0 auto }
#PilotPro.page-details .module21 .display-feat{ padding:6.25vw 0 4.6875vw }
#PilotPro.page-details .module25{ background-color:#fff }
#PilotPro.page-details .module25 .display-feat__title{ color:#000 }
#PilotPro.page-details .module25 .display-feat__desc1{ color:#000 }
#PilotPro.page-details .module25 .display-feat__img{ width:54.6875vw; border-radius:0.625vw; overflow:hidden }
#PilotPro.page-details .module26 .display-feature__content{ top:6% }
#PilotPro.page-details .module26 .display-feature__title{ color:#000 }
#PilotPro.page-details .module26 .display-feature__desc1{ color:#000 }
#PilotPro.page-details .module26 .display-feature__btn{ color:#000; font-weight:700; border-radius:100px; border:2px solid #000; padding:0.78125vw 1.25vw; display:inline-block; transition:all .3s }
#PilotPro.page-details .module26 .display-feature__btn:hover{ background-color:#000; color:#fff }
#PilotPro.page-details .module27 .display-feature__content{ top:8% }
#PilotPro.page-details .module28 .display-feat{ display:flex; align-items:center; padding:6.8359375vw 14.765625vw }
#PilotPro.page-details .module28 .display-feat__content{ flex:1; padding-right:3.125vw }
#PilotPro.page-details .module28 .display-feat__img{ margin-top:0; width:41.40625vw; border-radius:0.5859375vw; overflow:hidden }
#PilotPro.page-details .module28 .display-feat__title{ text-align:left }
#PilotPro.page-details .module28 .display-feat__desc1{ text-align:left }
#PilotPro.page-details .module29 .display-feat{ display:flex; align-items:center; padding:0 0 0 14.765625vw }
#PilotPro.page-details .module29 .display-feat__content{ padding-right:3.125vw; width:33.59375vw }
#PilotPro.page-details .module29 .display-feat__img{ margin-top:0; flex:1; border-radius:0.5859375vw; overflow:hidden }
#PilotPro.page-details .module29 .display-feat__title{ text-align:left }
#PilotPro.page-details .module29 .display-feat__desc1{ text-align:left }
#PilotPro.page-details .module29 .display-feature__specs{ margin-top:2.734375vw }
#PilotPro.page-details .module30 .display-feature__title{ color:#000 }
#PilotPro.page-details .module30 .display-feature__desc1{ color:#000 }
#PilotPro.page-details .module30 .display-feature__note{ font-size:0.78125vw; width:94%; text-align:center; color:#595959; bottom:6% }
#PilotPro.page-details .module31{ background-color:#fff }
#PilotPro.page-details .module31 .display-feat__title{ color:#000 }
#PilotPro.page-details .module31 .display-feat__desc1{ color:#000 }
#PilotPro.page-details .module31 .display-icons{ display:flex; gap:0.46875vw; width:47.34375vw; margin:1.5625vw auto 0 }
#PilotPro.page-details .module31 .display-item{ width:23.4375vw; background-color:#f1f1f1; border-radius:0.78125vw; padding:1.953125vw 0; text-align:center }
#PilotPro.page-details .module31 .display-item img{ height:4.0234375vw; width:auto }
#PilotPro.page-details .module31 .display-item .display-feat__desc1{ margin-top:0.78125vw }
#PilotPro.page-details .module31 .display-feat__content:nth-child(2){ margin-top:4.6875vw }
#PilotPro.page-details .module31 .display-feat__content:nth-child(2) .display-icons{ flex-wrap:wrap }
#PilotPro.page-details .module31 .display-feat__content:nth-child(2) .display-item{ width:15.46875vw; padding:3.125vw 0 1.953125vw }
#PilotPro.page-details .module31 .display-feat__content:nth-child(2) .display-item img{ width:5.3515625vw; height:auto }
#PilotPro.page-details .module32{ background-color:#fff }
#PilotPro.page-details .module32 .display-feat{ padding:5.859375vw 0 0 }
#PilotPro.page-details .module32 .display-feat__title{ color:#000 }
#PilotPro.page-details .module32 #PilotPro-swiper4{ width:73.7890625vw; margin-top:3.125vw }
#PilotPro.page-details .module32 #PilotPro-swiper4 .swiper-slide img{ border-radius:0.78125vw }
#PilotPro.page-details .module32 #PilotPro-swiper4 .swiper-slide .swiper-text{ font-size:1.5625vw; color:#4d4d4d; text-align:left; margin-top:1.171875vw; padding:0 0.78125vw }
#PilotPro.page-details .module32 #PilotPro-swiper4 .swiper-slide .swiper-text .text-dif{ font-weight:700; color:#000 }
#PilotPro.page-details .module32 #PilotPro-swiper4 .arrow_box{ display:flex; justify-content:flex-end; gap:1.171875vw; margin-top:1.171875vw }
#PilotPro.page-details .module32 #PilotPro-swiper4 .swiper-button-prev{ background:none; position:initial; width:2.34375vw; height:2.34375vw; margin-top:0; opacity:1; display:inline-block }
#PilotPro.page-details .module32 #PilotPro-swiper4 .swiper-button-next{ background:none; position:initial; width:2.34375vw; height:2.34375vw; margin-top:0; opacity:1; display:inline-block }
#PilotPro.page-details .module32 #PilotPro-swiper4 .swiper-button-prev img:nth-child(1){ display:none }
#PilotPro.page-details .module32 #PilotPro-swiper4 .swiper-button-prev.swiper-button-disabled img:nth-child(2){ display:none }
#PilotPro.page-details .module32 #PilotPro-swiper4 .swiper-button-prev.swiper-button-disabled img:nth-child(1){ display:block }
#PilotPro.page-details .module32 #PilotPro-swiper4 .swiper-button-next img:nth-child(1){ display:none }
#PilotPro.page-details .module32 #PilotPro-swiper4 .swiper-button-next.swiper-button-disabled img:nth-child(1){ display:block }
#PilotPro.page-details .module32 #PilotPro-swiper4 .swiper-button-next.swiper-button-disabled img:nth-child(2){ display:none }
@media screen and (max-width:1080px){ .page-details .display-feat{padding:10.1851851852vw 0 }
.page-details .display-feat__img{ margin:5.5555555556vw auto 0 }
.page-details .display-feature__content{ padding-top:10.1851851852vw }
#PilotPro.page-details .text_max{ font-size:5.1851851852vw }
#PilotPro.page-details .text_max_2{ font-size:4.8148148148vw }
#PilotPro.page-details .text_min{ font-size:2.7777777778vw; margin-top:2.7777777778vw }
#PilotPro.page-details .video_border{ border:0.2777777778vw solid rgba(0,0,0,0); border-radius:1.4814814815vw }
#PilotPro.page-details .video_shadow{ box-shadow:0 0 2.037037037vw #2f4c95 }
#PilotPro.page-details .module1 .datails-kv .kv-content{ width:94%; left:3%; align-items:center; top:12.962962963vw }
#PilotPro.page-details .module1 .datails-kv .product-desc1.img-pc{ display:none !important }
#PilotPro.page-details .module1 .datails-kv .product-desc1.img-h5{ display:inline-block !important }
#PilotPro.page-details .module1 .datails-kv .product-desc2.img-h5{ display:inline-block !important }
#PilotPro.page-details .module1 .datails-kv .product-name.img-pc{ display:none !important }
#PilotPro.page-details .module1 .datails-kv .product-name.img-h5{ display:flex !important }
#PilotPro.page-details .module1 .datails-kv .kv-content2{ display:none }
#PilotPro.page-details .module1 .datails-kv .product-desc3{ display:none }
#PilotPro.page-details .module1 .datails-kv .product-name{ align-items:center }
#PilotPro.page-details .module1 .datails-kv .product-name .product-name-title{ font-size:5.1851851852vw; text-align:center }
#PilotPro.page-details .module1 .datails-kv .product-name .product-name-desc{ font-size:2.4074074074vw; padding-left:0; border-radius:100px; border:2px solid #fff; padding:0.5555555556vw 1.8518518519vw }
#PilotPro.page-details .module1 .datails-kv .product-desc1{ font-size:6.4814814815vw; margin-top:2.7777777778vw; text-align:center }
#PilotPro.page-details .module1 .datails-kv .product-desc2{ font-size:2.7777777778vw; margin-top:2.7777777778vw; text-align:center }
#PilotPro.page-details .module2 .display-feature__content{ height:auto; padding-top:0; width:94% }
#PilotPro.page-details .module2 .display-feature__desc{ font-size:2.7777777778vw; margin-bottom:0vw; line-height:2.13 }
#PilotPro.page-details .module2 .display-feature__desc:last-child{ margin-bottom:0 }
#PilotPro.page-details .module3 .display-feat__title{ font-size:4.6296296296vw }
#PilotPro.page-details .module3 .swiper-text .display-feature__desc1{ font-size:2.962962963vw; width:94%; margin:0 auto }
#PilotPro.page-details .module3 #PilotPro-swiper1{ width:92.5925925926vw; margin-top:4.6296296296vw }
#PilotPro.page-details .module3 #PilotPro-swiper1 .arrow_box{ margin:4.6296296296vw auto }
#PilotPro.page-details .module3 #PilotPro-swiper1 .swiper-slide .display-feature__note{ top:initial; font-size:12px }
#PilotPro.page-details .module5 .display-feat{ padding:10.1851851852vw 0 }
#PilotPro.page-details .module5 .display-feat__img{ width:92.5925925926vw }
#PilotPro.page-details .module6 .display-feature__content{ top:0; padding-top:10.1851851852vw }
#PilotPro.page-details .module6 .display-feature__note{ font-size:1.8518518519vw; bottom:initial; top:94.4444444444vw }
#PilotPro.page-details .module7 .display-feature__content{ top:0% }
#PilotPro.page-details .module8 .display-feature__content{ padding-top:0; height:auto }
#PilotPro.page-details .module9 .display-feat{ padding:10.1851851852vw 0 }
#PilotPro.page-details .module10 #PilotPro-swiper2{ width:100vw; padding:4.6296296296vw }
#PilotPro.page-details .module10 .arrow_box{ border-top:0.3703703704vw solid gray; gap:11.1111111111vw }
#PilotPro.page-details .module10 .arrow_box .pagination_p{ font-size:2.5925925926vw; max-width:31.4814814815vw; padding:1.8518518519vw 2.3148148148vw }
#PilotPro.page-details .module10 .arrow_box .pagination_p.active::after{ height:0.3703703704vw; top:-0.3703703704vw }
#PilotPro.page-details .module11 .display-feat__content{ flex-direction:column; width:94% }
#PilotPro.page-details .module11 .display-feat__content .display-feat__title{ width:100%; text-align:center }
#PilotPro.page-details .module11 .display-feat__content .display-feat__desc1{ width:100%; margin-top:2.7777777778vw; text-align:center }
#PilotPro.page-details .module11 .display-feat__img{ width:92.5925925926vw }
#PilotPro.page-details .module15 .display-feat{ padding:10.1851851852vw 0 0 }
#PilotPro.page-details .module16 .display-feat{ padding:20.3703703704vw 0 10.1851851852vw }
#PilotPro.page-details .module16 .display-feat__content .display-feat__title{ font-size:3.7037037037vw }
#PilotPro.page-details .module18 .display-feat{ padding:10.1851851852vw 0 }
#PilotPro.page-details .module18 .display-feat__img{ width:92.5925925926vw }
#PilotPro.page-details .module19 .display-feature__content{ top:0 }
#PilotPro.page-details .module19 .display-feature__content .display-feature__desc1{ height:89.8148148148vw }
#PilotPro.page-details .module19 .display-feature__specs{ gap:8.3333333333vw }
#PilotPro.page-details .module19 .display-feature__spec-icon{ width:9.2592592593vw }
#PilotPro.page-details .module19 .display-feature__spec-value{ font-size:2.7777777778vw }
#PilotPro.page-details .module20 .display-feat{ padding:10.1851851852vw 0 }
#PilotPro.page-details .module20 #PilotPro-swiper3{ width:100% }
#PilotPro.page-details .module20 .arrow_box{ gap:7.4074074074vw; border-bottom:0.3703703704vw solid gray }
#PilotPro.page-details .module20 .arrow_box .pagination_p{ width:17.1296296296vw; height:14.8148148148vw; padding:2.7777777778vw 3.7037037037vw }
#PilotPro.page-details .module20 .arrow_box .pagination_p.active::after{ height:0.3703703704vw; bottom:-0.3703703704vw }
#PilotPro.page-details .module21 .display-feat{ padding:10.1851851852vw 0 }
#PilotPro.page-details .module25 .display-feat__img{ width:92.5925925926vw }
#PilotPro.page-details .module26 .display-feature__content{ top:0 }
#PilotPro.page-details .module27 .display-feature{ position:initial; background-color:#fff; display:flex; flex-direction:column-reverse }
#PilotPro.page-details .module27 .display-feature__content{ position:initial; transform:initial; margin:0 auto 5.5555555556vw }
#PilotPro.page-details .module27 .display-feature__title{ color:#000 }
#PilotPro.page-details .module27 .display-feature__desc1{ color:#000 }
#PilotPro.page-details .module28 .display-feat{ flex-direction:column; padding:10.1851851852vw 0 }
#PilotPro.page-details .module28 .display-feat__content{ padding-right:0 }
#PilotPro.page-details .module28 .display-feat__title{ text-align:center }
#PilotPro.page-details .module28 .display-feat__desc1{ text-align:center }
#PilotPro.page-details .module28 .display-feat__img{ width:82.4074074074vw; margin-top:5.5555555556vw; border-radius:1.4814814815vw }
#PilotPro.page-details .module29 .display-feat{ flex-direction:column; padding:10.1851851852vw 0 0 }
#PilotPro.page-details .module29 .display-feat__content{ padding-right:0; width:94% }
#PilotPro.page-details .module29 .display-feat__title{ text-align:center }
#PilotPro.page-details .module29 .display-feat__desc1{ text-align:center }
#PilotPro.page-details .module29 .display-feature__specs{ justify-content:center; margin-top:4.6296296296vw; gap:7.962962963vw }
#PilotPro.page-details .module29 .display-feature__spec-icon{ width:8.1481481481vw }
#PilotPro.page-details .module29 .display-feat__img{ width:100% }
#PilotPro.page-details .module30 .display-feature__note{ font-size:1.8518518519vw }
#PilotPro.page-details .module31 .display-icons{ width:90.7407407407vw; gap:1.1111111111vw; margin:5.5555555556vw auto 0 }
#PilotPro.page-details .module31 .display-item{ width:44.8148148148vw; border-radius:1.4814814815vw; padding:2.7777777778vw 0 }
#PilotPro.page-details .module31 .display-item img{ height:9.8148148148vw; width:auto }
#PilotPro.page-details .module31 .display-item .display-feat__desc1{ margin-top:1.8518518519vw }
#PilotPro.page-details .module31 .display-feat__content:nth-child(2){ margin-top:10.1851851852vw }
#PilotPro.page-details .module31 .display-feat__content:nth-child(2) .display-item{ width:29.4444444444vw }
#PilotPro.page-details .module31 .display-feat__content:nth-child(2) .display-item img{ width:9.8148148148vw }
#PilotPro.page-details .module32 .display-feat{ padding:10.1851851852vw 0 0 }
#PilotPro.page-details .module32 #PilotPro-swiper4{ width:90.7407407407vw }
#PilotPro.page-details .module32 #PilotPro-swiper4 .swiper-slide img{ border-radius:1.4814814815vw }
#PilotPro.page-details .module32 #PilotPro-swiper4 .swiper-slide .swiper-text{ padding:0; margin-top:2.7777777778vw; font-size:2.7777777778vw }
#PilotPro.page-details .module32 #PilotPro-swiper4 .swiper-slide .swiper-text .text-dif{ font-size:4.2592592593vw; display:block; text-align:left; margin-bottom:2.7777777778vw }
#PilotPro.page-details .module32 #PilotPro-swiper4 .arrow_box{ gap:5.5555555556vw; margin-top:1.8518518519vw }
#PilotPro.page-details .module32 #PilotPro-swiper4 .swiper-button-prev{ width:5.5555555556vw; height:5.5555555556vw }
#PilotPro.page-details .module32 #PilotPro-swiper4 .swiper-button-next{ width:5.5555555556vw; height:5.5555555556vw }
}
@media screen and (max-width:520px){ #PilotPro.page-details .module1 .datails-kv .product-name .product-name-desc{font-size:12px; border:1px solid #fff }
#PilotPro.page-details .module1 .datails-kv .product-desc2{ font-size:12px }
#PilotPro.page-details .module6 .display-feature__note{ font-size:12px }
#PilotPro.page-details .module20 .display-feature__note{ font-size:12px }
#PilotPro.page-details .module30 .display-feature__note{ font-size:12px }
}
@media screen and (max-width:432px){ #PilotPro.page-details .text_min{font-size:12px }
#PilotPro.page-details .module2 .display-feature__desc{ font-size:12px }
#PilotPro.page-details .module3 .swiper-text .display-feature__desc1{ font-size:12px }
#PilotPro.page-details .module10 .arrow_box .pagination_p{ font-size:12px }
#PilotPro.page-details .module19 .display-feature__spec-value{ font-size:12px }
#PilotPro.page-details .module26 .display-feature__btn{ font-size:12px }
#PilotPro.page-details .module32 #PilotPro-swiper4 .swiper-slide .swiper-text{ font-size:12px }
}
#tvc{ width:100%; font-size:0; position:relative }
#tvc video{ width:100%; height:auto }
#tvc .tvc_playBox{ position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); width:4vw; height:4vw; cursor:pointer }
#tvc .tvc_youtube_video{ position:fixed; left:0; top:0; width:100vw; height:100vh; padding:8vw 0; z-index:99999; text-align:center; background-color:rgba(0,0,0,.8); display:none }
#tvc .tvc_youtube_video .youtube_video_content{ width:60vw; height:33.75vw; position:absolute; left:50%; top:50%; transform:translate(-50%,-50%) }
#tvc .tvc_youtube_video .youtube_video_content iframe{ width:100%; height:100% }
#tvc .tvc_youtube_video .youtube_video_content .close_btn{ width:2.5vw; height:2.5vw; position:absolute; right:-1.25vw; top:-1.25vw; cursor:pointer; border-radius:50%; opacity:1 }
#tvc .tvc_youtube_video .youtube_video_content .close_btn:hover{ opacity:1 }
@media screen and (max-width:1080px){ #tvc .tvc_playBox{width:8vw; height:8vw; background-color:#8d8d8d; border-radius:50% }
#tvc .tvc_youtube_video{ background-color:#000; display:block; top:100vh; opacity:0 }
#tvc .tvc_youtube_video .youtube_video_content{ width:100vw; height:100vh; display:flex; align-items:center }
#tvc .tvc_youtube_video .youtube_video_content iframe{ width:100vw; height:56.25vw }
#tvc .tvc_youtube_video .youtube_video_content .close_btn{ top:0; right:0; width:36px; height:36px }
}
@media screen and (max-width:520px){ #tvc .tvc_playBox{width:48px; height:48px }
}